Skip to main content
GET
/
api
/
users
/
{target_user_id}
/
access-profiles
Error
A valid request URL is required to generate request examples
{
  "access_profiles": [
    {
      "id": 123,
      "user_id": "<string>",
      "parent_profile_id": 123,
      "name": "<string>",
      "is_active": true,
      "expires_at": "2023-11-07T05:31:56Z",
      "virtual_key_ids": [
        "<string>"
      ],
      "virtual_key_values": {}
    }
  ]
}
{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}

Authorizations

Authorization
string
header
required

Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>. Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.

Path Parameters

target_user_id
string
required

Response

Successful response

access_profiles
object[]